Bug 1569195 - 'ascii' codec can't encode character u'\xf6' in position 48: ordinal not in range(128)
Summary: 'ascii' codec can't encode character u'\xf6' in position 48: ordinal not in r...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Spacewalk
Classification: Community
Component: Server
Version: 2.7
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Tomáš Kašpárek
QA Contact: Red Hat Satellite QA List
URL:
Whiteboard:
Depends On:
Blocks: space28
TreeView+ depends on / blocked
 
Reported: 2018-04-18 18:52 UTC by Luis Bazan
Modified: 2018-04-20 12:21 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-20 07:39:26 UTC


Attachments (Terms of Use)

Description Luis Bazan 2018-04-18 18:52:39 UTC
Hi redhat team!

Description of problem:

when Epel repo 6 or 7 sync, have this problem.

2018/04/13 00:32:02 -05:00 12491/12493 : zipios++-devel-0.1.5.9-8.el6.x86_64.rpm
2018/04/13 00:32:07 -05:00 12492/12493 : zipios++-devel-0.1.5.9-8.el6.i686.rpm
2018/04/13 00:34:32 -05:00 12493/12493 : root-doc-5.34.36-1.el6.noarch.rpm
2018/04/13 00:34:33 -05:00 Importing packages started.
2018/04/13 00:40:09 -05:00 'ascii' codec can't encode character u'\xf6' in position 48: ordinal not in range(128)
2018/04/13 00:40:11 -05:00 'name'
2018/04/13 00:40:13 -05:00 'name'
2018/04/13 00:40:13 -05:00 'name'
2018/04/13 00:40:13 -05:00 'name'
2018/04/13 00:40:14 -05:00 'name'
2018/04/13 00:40:14 -05:00 'name'

Best Regards!

Comment 1 Luis Bazan 2018-04-18 18:57:14 UTC
remi-safe repo have the same problem :-(

2018/04/13 05:25:37 -05:00 2651/2653 : zephir-parser-0.9.10-1.el7.remi.5.4.x86_64.rpm
2018/04/13 05:25:39 -05:00 2652/2653 : sphinx-2.1.5-2.el7.remi.x86_64.rpm
2018/04/13 05:26:03 -05:00 2653/2653 : wkhtmltopdf-opt-0.12.4-1.el7.remi.x86_64.rpm
2018/04/13 05:26:04 -05:00 Importing packages started.
2018/04/13 05:26:34 -05:00 'ascii' codec can't encode character u'\xf8' in position 24: ordinal not in range(128)
2018/04/13 05:26:35 -05:00 'name'
2018/04/13 05:26:35 -05:00 'name'
2018/04/13 05:26:35 -05:00 'name'
2018/04/13 05:26:36 -05:00 'name'
2018/04/13 05:26:36 -05:00 'name'

Comment 2 Luis Bazan 2018-04-18 23:47:59 UTC
Hi redhat team 

this fixed my problem!

https://bugzilla.redhat.com/show_bug.cgi?id=890511

thanks!


Note You need to log in before you can comment on or make changes to this bug.